[File Info]
Type="EpsonNet String Table"
Version="1.0"
Locale="0804"

[Setup.exe\L2SelectLanguage]
SD_PBUT_BACK=12:00000
SD_PBUT_CONTINUE=1:00001
SD_PBUT_EXITSETUP=9:00002
SD_HEADER_TITLE=50:00003

[Setup.exe\L2Welcome]
SD_PBUT_BACK=12:00004
SD_PBUT_CONTINUE=1:00005
SD_PBUT_EXITSETUP=9:00006
SD_HEADER_TITLE=50:00007
SD_STA_MSG=710:00008

[Setup.exe\L2License2]
SD_PBUT_BACK=12:00009
SD_PBUT_CONTINUE=1:00010
SD_PBUT_EXITSETUP=9:00011
SD_HEADER_TITLE=50:00012
SD_RADIO_LICENSE_ACCEPT=1000:00013
SD_RADIO_LICENSE_NOT_ACCEPT=1001:00014
SD_PBUT_PRINT=10:00015

[Setup.exe\L2ShowInfoList]
SD_PBUT_BACK=12:00016
SD_PBUT_CONTINUE=1:00017
SD_PBUT_EXITSETUP=9:00018
SD_HEADER_TITLE=50:00019
SD_COMPONENT_MSG=711:00020

[Setup.exe\L2SetupType2]










[Setup.exe\L2FeatureTree]







[Setup.exe\L2AskDestPath2]
SD_PBUT_BACK=12:00036
SD_PBUT_CONTINUE=1:00037
SD_PBUT_EXITSETUP=9:00038
SD_HEADER_TITLE=50:00039
SD_STA_CHANGEDIRMSG=718:00040
SD_PBUT_CHANGEDIR=196:00041

[Setup.exe\L2StartCopy]
SD_PBUT_BACK=12:00042
SD_PBUT_CONTINUE=1:00043
SD_PBUT_EXITSETUP=9:00044
SD_HEADER_TITLE=50:00045
SD_STA_MSG1=711:00046
SD_STA_SETTINGS=701:00047

[Setup.exe\L2WelcomeMaint]
SD_PBUT_BACK=12:00048
SD_PBUT_CONTINUE=1:00049
SD_PBUT_EXITSETUP=9:00050
SD_HEADER_TITLE=50:00051
SD_STA_MSG=710:00052
SD_RADIO_MODIFY=301:00053
SD_RADIO_REPAIR=302:00170
SD_RADIO_REMOVEALL=303:00054
SD_MODIFY_MSG=701:00055
SD_REPAIR_MSG=702:00171
SD_REMOVEALL_MSG=703:00056

[Setup.exe\L2Finish]
SD_PBUT_BACK=12:00057
SD_PBUT_CONTINUE=1:00058
SD_PBUT_EXITSETUP=9:00059
SD_HEADER_TITLE=50:00060
SD_STA_MSG1=711:00061
SD_STA_MSG2=712:00062
SD_RBUT_LAUNCHREADME=501:00063
SD_RBUT_LAUNCHAPP=502:00064

[Setup.exe\L2SelectFolder]
SD_PBUT_BACK=12:00065
SD_PBUT_CONTINUE=1:00066
SD_PBUT_EXITSETUP=9:00067
SD_HEADER_TITLE=50:00068
SD_STA_MSG=710:00069
ID_L2SELECTFOLDER_PROGRAMFOLDER=1305:00070
ID_L2SELECTFOLDER_EXISTINGFOLDER=1306:00071

[Setup.exe\L2FinishReboot]
SD_PBUT_BACK=12:00072
SD_PBUT_CONTINUE=1:00073
SD_PBUT_EXITSETUP=9:00074
SD_HEADER_TITLE=50:00075
SD_STA_MSG1=711:00076
SD_STA_MSG2=712:00077
SD_RBUT_RESTARTWINDOWS=501:00078
SD_RBUT_RESTARTMACHINE=502:00079
SD_RBUT_NONE=503:00080

[Setup.exe\String]

_IDS_FEATURE_DEFAULT_DISPLAY_NAME=00082
_IDS_FEATURE_DEFAULT_DISPLAY_STATUS=00083





_IDS_FEATURE_LANGPACK_DISPLAY_STATUS=00089






_IDS_INFORMATION_INSTALLDIR=00096
_IDS_INFORMATION_PROGRAM_GROUP=00097



_IDS_MSG_CHANGEDIR=00101

_IDS_MSG_ERROR_INVALID_FOLDER=00103

_IDS_MSG_ERROR_LITHIUM2STARTING=00105
_IDS_MSG_ERROR_LOCKEDFILE=00106
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE=00107





_IDS_MSG_ERROR_UPDATE_NOT_APPROPRIATE=00113
_IDS_MSG_ERROR_UPDATE_NOT_SUPPORTED=00114
_IDS_MSG_ERROR_UPDATE_PRODUCT_NOT_INSTALLED=00115
_IDS_MSG_ERROR_UPDATE_VERSION_COMPARE_FAILURE=00116
_IDS_MSG_FILEDELETE_PROCESSING=00117
_IDS_MSG_ONCANCELING_CONFIRM=00118
_IDS_MSG_SDWELCOMMESSAGE_UPDATE_WELCOME=00119
_IDS_MSG_STATUSEX_FIRSTUI=00120
_IDS_MSG_STATUSEX_MAINTUI_MODIFY=00121
_IDS_MSG_STATUSEX_MAINTUI_REMOVEALL=00122
_IDS_MSG_STATUSEX_MAINTUI_REPAIR=00123
_IDS_MSG_STATUSEX_UPDATEUI=00124
_IDS_MSG_UNINSTALL_CONFIRM=00125
_IDS_MSG_WARNING_UPDATE_NOT_NEEDED=00126
_IDS_MSG1_FINISHREBOOT_MAINT=00127
_IDS_MSG1_FINISHREBOOT_REMOVE=00128
_IDS_MSG1_FINISHREBOOT_UPDATE=00129
_IDS_MSG1_ONCANCELING_FINISH=00130
_IDS_MSG1_ONCANCELING_MAINT_FINISH=00131
_IDS_MSG1_ONCANCELING_UPDATE_FINISH=00132
_IDS_MSG1_SDFINISH_MAINT=00133
_IDS_MSG1_SDFINISH_REMOVE=00134
_IDS_MSG1_SDFINISH_UPDATE=00135
_IDS_MSG1_STARTCOPY_MAINT=00136
_IDS_MSG1_STARTCOPY_UPDATE=00137
_IDS_MSG2_ONCANCELING_FINISH=00138
_IDS_MSG2_ONCANCELING_MAINT_FINISH=00139
_IDS_MSG2_ONCANCELING_UPDATE_FINISH=00140
_IDS_STARTBTN_STARTCOPY_MAINT=00141
_IDS_STARTBTN_STARTCOPY_UPDATE=00142
_IDS_STATUSWINDOW_CANCEL=00143
_IDS_STATUSWINDOW_FIRSTUI=00144
_IDS_STATUSWINDOW_MAINTUI_MODIFY=00145
_IDS_STATUSWINDOW_MAINTUI_REMOVEALL=00146
_IDS_STATUSWINDOW_MAINTUI_REPAIR=00147
_IDS_STATUSWINDOW_UPDATEUI=00148
_IDS_TITLE_CHANGEDIR=00149
_IDS_TITLE_FINISHREBOOT_MAINT=00150
_IDS_TITLE_FINISHREBOOT_REMOVE=00151
_IDS_TITLE_FINISHREBOOT_UPDATE=00152
_IDS_TITLE_LITHIUM2STARTING=00153

_IDS_TITLE_ONCANCELING_CONFIRM=00155
_IDS_TITLE_SDFINISH_MAINT=00156
_IDS_TITLE_SDFINISH_REMOVE=00157
_IDS_TITLE_SDFINISH_UPDATE=00158
_IDS_TITLE_STARTCOPY_MAINT=00159
_IDS_TITLE_STARTCOPY_UPDATE=00160
_IDS_MSG_ERROR_DETECT_UNSUPPORTED_OS_VER=00161
_IDS_MSG_ERROR_DETECT_DISABLE_DELETE=00162
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE3=00163
_IDS_MSG_ERROR_FILEDELETE=00164



_IDS_MSG_ERROR_ADMIN_REQUIRED=00168
_IDS_MSG_ERROR_COMMON_SETUP=00169
_IDS_WARN_UNSUPPORTED_TMUSB=00172
_IDS_ERROR_INSTALL_TMUSB=00173

[String Table]
00000="< 上一步(&B)"
00001="下一步(&N) >"
00002="取消"
00003="选择安装程序语言\n从以下选项中选择要在安装期间使用的语言。"
00004="< 上一步(&B)"
00005="下一步(&N) >"
00006="取消"
00007="欢迎使用 %P InstallShield Wizard"
00008="InstallShield(R) Wizard 将在计算机中安装 %P。若要继续，请单击“下一步”。"
00009="< 上一步(&B)"
00010="下一步(&N) >"
00011="取消"
00012="许可证协议 \n请仔细阅读下面的许可证协议。"
00013="我接受许可证协议中的条款(&A)"
00014="我不接受许可证协议中的条款(&D)"
00015="打印(&P)"
00016="< 上一步(&B)"
00017="下一步(&N) >"
00018="取消"
00019="信息 \n请阅读以下文本。"
00020="文本"
00021="< 上一步(&B)"
00022="下一步(&N) >"
00023="取消"
00024="安装类型 \n选择所需的安装类型。"
00025="自动选择最佳功能(&A)。"
00026="一般程序功能会以适当设置安装。"
00027="手动(&M)"
00028="选择要安装的程序功能。建议高级用户选择该选项。"
00029="请选择安装类型。"
00030="< 上一步(&B)"
00031="下一步(&N) >"
00032="取消"
00033="选择功能 \n选择安装程序将安装的功能。"
00034="请选择要安装的功能，清除无需安装的功能。"
00035="描述"
00036="< 上一步(&B)"
00037="下一步(&N) >"
00038="取消"
00039="选择目的地位置 \n选择安装程序在其中安装文件的文件夹。"
00040="将 %P 安装到以下路径:"
00041="更改"
00042="< 上一步(&B)"
00043="安装"
00044="取消"
00045="可以安装该程序了 \n向导已就绪，可以开始安装了。"
00046="单击“安装”以开始安装。"
00047="当前设置："
00048="< 上一步(&B)"
00049="下一步(&N) >"
00050="取消"
00051="%P 维护\n更改或移除程序。"
00052="欢迎使用 %P 安装维护程序。使用此程序可以修改当前的安装。单击下列其中一个选项。"
00053="修改(&M)"
00170="修复(&E)"
00054="除去(&R)"
00055="选择要添加的新程序功能或选择要除去的当前已安装功能。"
00171="重新安装以前的安装程序安装的所有程序功能。"
00056="除去所有已安装功能。"
00057="< 上一步(&B)"
00058="完成"
00059="取消"
00060="InstallShield Wizard 完成"
00061=" InstallShield Wizard 已成功安装 %P，单击“完成”以退出向导。"
00062=""
00063=""
00064=""
00065="< 上一步(&B)"
00066="下一步(&N) >"
00067="取消"
00068="选择程序文件夹 \n选择安装程序创建新快捷方式的位置。"
00069="安装程序会将程序快捷方式添加到以下列示的“程序文件夹”中。您可以输入新的文件夹名称，或从“现有文件夹”列表中选择一个文件夹。单击“下一步”以继续。"
00070="程序文件夹(&P)："
00071="现有文件夹(&X)："
00072="< 上一步(&B)"
00073="完成"
00074="取消"
00075="InstallShield Wizard 完成"
00076=" InstallShield Wizard 已成功安装 %P，在使用该程序之前，必须重新启动计算机。"
00077=""
00078=""
00079="是，立即重新启动计算机。"
00080="不，稍后再重新启动计算机。"
00081="操作 %P 所需的功能。"
00082="缺省功能"
00083="正在处理缺省功能..."
00084="操作 %P 所需的功能。"
00085="固件更新功能"
00086="正在处理固件更新功能…"
00087="选择 &P 使用的语言。"
00088="语言支持"
00089="正在处理语言支持..."
00090="%P 可以和 %s 一起显示。"
00091="%P 可以和 %s 一起显示 。（操作系统语言）"
00092="&P 的选项设置文件。"
00093="选项设置文件"
00094="正在处理选项设置文件..."
00095="安装功能："
00096="目标目录："
00097="程序文件夹："
00098="安装类型"
00099="自动"
00100="手动"
00101="选择目标文件夹。"
00102="选择您要安装的功能，并清除您要卸载的功能。"
00103="选择的文件夹可能会由其他程序使用。\n请选择空文件夹，或指定其他文件夹。"
00104="安装期间使用的安装程序版本与当前运行的安装程序版本不符。\n请移除“程序安装”并再次运行安装程序。"
00105="因为 %P 正在运行，不能继续安装。\n请关闭 %P。\n希望重试吗？"
00106="文件夹中的文件已锁定。\n请关闭安装程序与相关程序，然后再次尝试运行安装程序。"
00107="目标磁盘没有足够的空间。\n请删除不需要的文件或指定其他磁盘作为安装目标磁盘。"
00108="磁盘没有足够可用空间来运行 %P 安装程序。\n请关闭安装程序，增加磁盘的可用空间，然后再次尝试运行安装程序。"
00109="已安装较旧版本的 EpsonNet 产品。\n尽管可以继续安装，但是建议您卸载较旧版本。\n是否继续安装？"
00110="%s 是操作 %P 所需的功能。"
00111="选择至少一个语言支持。"
00112="选择符合您的操作系统的语言支持。"
00113="已安装 %VI 版的 %P。\n\n此安装程序会安装较早版本的 %P (%VS)。\n\n您必须先卸载之前的版本才能安装此版本。"
00114="已安装 %VI 版的 %P。\n\n此安装程序与此版本不兼容。\n\n您必须先卸载之前的版本才能安装此版本。"
00115="检测到未安装任何版本的 %P。\n\n此更新需要安装之前版本的应用程序。"
00116="版本对比失败。安装程序将会立即关闭。"
00117="正在删除文件..."
00118="确定要取消安装吗？"
00119="%P 的版本 (%VI) 将更新到版本 %VS。点击“下一步”以继续。"
00120="安装向导正在安装 %P。"
00121="安装向导正在修改 %P。"
00122="安装向导正在移除 %P。"
00123="安装向导正在恢复 %P。"
00124="安装向导正在将 %P 的版本 (%VI) 更新到版本 %VS。"
00125="是否要完全移除所选应用程序及其所有功能？"
00126="已安装 %VI 版本的 %P。\n\n此安装程序将 %P 安装更新后，版本将会与已安装的相同，因此不需要此更新。\n\n是否仍要安装更新？"
00127="安装向导已完成维护 %P。\n处理期间已检测到无法维护的文件。若要完成维护，请重新启动计算机。"
00128="安装向导已完成卸载 %P。\n处理期间已检测到无法卸载的文件。若要完成卸载，请重新启动计算机。"
00129="已将 %P 更新至版本 %VS。\n处理期间已检测到无法更新的文件。若要完成更新，请重新启动计算机。"
00130="在 %P 完成安装之前向导已中断。 \n系统未被修改。 若要以后安装此程序，请再次运行此安装程序。"
00131="在对 %P 执行维护之前，向导被关闭。\n\n系统不会更改。再次运行安装程序以便稍后维护程序。"
00132="在可更新 %P 之前关闭向导。\n\n尚未更改系统。再次运行安装程序以便稍后更新程序。"
00133="安装向导已完成维护 %P。"
00134="安装向导已完成卸载 %P。"
00135="%P 已更新至 %VS 版本。"
00136="点击“维护”以开始安装。"
00137="点击“更新”以开始安装。"
00138="单击“完成”以退出向导。"
00139="单击“完成”以退出向导。"
00140="单击“完成”以退出向导。"
00141="维护"
00142="更新"
00143="取消"
00144="正在安装..."
00145="正在修改..."
00146="正在移除..."
00147="正在恢复..."
00148="正在更新..."
00149="选择文件夹"
00150="维护完成"
00151="卸载完成"
00152="更新完成"
00153="检测到 %P"
00154="检测到较旧版本"
00155="退出安装"
00156="维护完成"
00157="卸载完成"
00158="更新完成"
00159="维护准备完成。"
00160="更新准备完成。"
00161="不支持此操作系统。\n取消安装。"
00162="无法卸载 EpsonNet Config V4.0，因为无法删除选项设置文件。\n确认以下文件的属性，或者如果文件不在使用中，则尝试再次卸载。\n\n文件："
00163="硬盘没有足够的可用空间来执行安装程序。\n增加硬盘的可用空间，然后再次运行安装程序。\n已取消安装。"
00164="处理“全部删除”时检测到错误。\n某些文件可能仍然存在。"
00165="无法将文件传输至目标安装目录。已取消安装。\n处理完成之后，请再次运行安装程序。"
00166="无法将文件传输至目标安装目录。已取消安装。\n违法文件可能仍然存在。\n处理完成之后，请执行卸载。"
00167="计算文件大小。"
00168="具有管理者权限的用户才可以执行安装。\n安装将被取消。"
00169="安装期间发生错误。\n安装将被取消。\n错误代码："
00172="使用该操作系统无法通过 USB 更改设置。\\n是否继续？"
00173="安装 USB 驱动程序失败。"
